# Generated by Django 4.2.7 on 2023-11-09 12:57

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("rw", "0009_remove_update_article_types_update_article_type"),
    ]

    operations = [
        migrations.AlterField(
            model_name="update",
            name="reasons",
            field=models.ManyToManyField(blank=True, null=True, to="rw.reason"),
        ),
        migrations.AlterField(
            model_name="update",
            name="subjects",
            field=models.ManyToManyField(blank=True, null=True, to="rw.subject"),
        ),
    ]
